# Kimbundu

@Serializable(with = IetfLangSerializer::class )
object Kimbundu : IetfLang (source)

## Properties

code
Link copied to clipboard
open override val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String